body{
font-family: HelveticaNeue, Arial, sans-serif;
background:white;}
.header-container{
border:none;
background:white;}
.nav-container{
background:transparent;

}
.header
{
background: url("/boutique/skin/frontend/default/supermoda/images/header.png") repeat-x;
height: 105px;
width:977px;
padding: 0px;
}
#nav{

height: 40px;
font-size: 13pt;
}
#nav li.over a, #nav a:hover{
color:white;

}
li
{
    list-style: none;
}
#nav a{
color: white;


padding-left: 0px;
padding-right: 0px;
font-weight: normal;
padding-top: 10px;
height: 13px;
text-transform: uppercase;

}

.category-hair #nav a.m1{
color: gray;
}
.category-face #nav a.m2{
color: gray;
}
.category-nails #nav a.m3{
color: gray;
}
.category-body #nav a.m4{
color: gray;
}
.category-legs #nav a.m5{
color: gray;
}
.li-divider
{
margin-left:15px;margin-right:15px;width:1px; height:40px; background:white;
}
#nav li.active a
{
color:white;

}
.main{
background:white;}
.main-container {
background: white;
}
.block-layered-nav .block-title{
background: white;
}
.block-layered-nav .block-subtitle{
background: white;
}
.block-layered-nav .block-content{
background: white;
border:none;
}
.footer{
color:black;}
#menu
{

margin-bottom: 10px;
}
.menu-item {
color: #363636;
display: inline-block;
font-size: 15pt;
text-transform: uppercase;
text-decoration: none;
border-top: solid 5px #fff;
padding: 5px 0 3px 0;
margin-right: 10px;
}
#menu .menu-item:last{
margin-right:0px;
}
.menu-item:hover{
    
	border-top-color: #8f0a2e;
}
.cms-index-defaultindex #menu a.menu-item.m1{
    border-top-color: #8f0a2e;
}
.cms-about #menu a.menu-item.m2{
    border-top-color: #8f0a2e;
}
.catalog-category-view #menu a.menu-item.m3,.catalog-product-view a.menu-item.m3{
    border-top-color: #8f0a2e;
}
.cms-sales #menu a.menu-item.m4{
    border-top-color: #8f0a2e;
}
.neotheme-blog-index-index #menu a.menu-item.m5, .neotheme-blog-post-index #menu a.menu-item.m5{
    border-top-color: #8f0a2e;
}


#search_mini_form{
display: block;
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -900px -163px;
width: 510px;
height: 53px;
}
#search_mini_form:hover {}
.form-search label
{
display:none;
}
.form-search button
{
display:none;
}
.form-search input
{
  background: transparent;
background-position: right;
width: 430px;
height: 50px;
border: none;
padding-left: 30px;
padding-right: 30px;
}
.form-search input:focus
{
 background: transparent;
background-position: right;
width: 430px;
height: 50px;
border: none;
padding-left: 30px;
padding-right: 30px;
    border: none; 
}
.quick-access{
display:none;
}
.main {
background: white;
position: relative;
}
.block-cart
{

background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1194px -87px;
	width: 211px;
	height: 62px;
display: block;
}
#checkout-coupon-discount-load{
    display: none;
}

.block-cart table
{
    margin-left:20px;
    
}
.block-cart .summary {
background: transparent;
padding: 0px;
margin: 0px;
position: relative;
z-index: 1;
}
.block-cart .regular-price .price {
color: black;
font-size: 14pt;
}

.nav-container
{
width: 0px;
}
.block-banner
{
display:none;}

.b-footer {
background: #efefeb;
width: 100%;
min-width: 950px;
padding: 0;
margin: 0;
}
.b-ftr-cols {
padding-top: 30px;
}
.w-page {
width: 90%;
min-width: 950px;
max-width: 950px;
padding: 0;
margin: 0 auto 0 auto;
position: relative;
}
.b-ftr-cols { padding-top: 30px; }
.b-ftr-col { width: 21%; float: left; height: 175px; }
.b-ftr-col.m-spr { width: 4%; box-shadow: 1px 0px 1px #fff inset; }
.b-ftr-col.m-nav span { display: block; margin: 0 0 5px 0; }
.b-ftr-col.m-nav a { color: #363636; text-decoration: none; border-bottom: dotted 1px #363636; padding: 0 0 2px 0; }
.b-ftr-col.m-nav .m-gray a { color: #8f8f8f; }
/* .b-ftr-col.m-nav a:hover { color: #000 !important; } */
.b-ftr-col.m-contacts { width: 24%; }
.b-ftr-col.m-contacts .line { display: block; position: relative; padding: 0 0 0 35px; margin: 0px 0 24px 0; }
.b-ftr-col.m-contacts .icon { padding: 0; margin: 0; display: block; overflow: hidden; position: absolute; top: 0; left: 0; width: 27px; height: 27px; background: transparent url('/boutique/skin/frontend/default/supermoda/images/ui-icons.png') 100px 100px no-repeat; }
.b-ftr-col.m-contacts .label { position: relative; top: 3px; color: #363636; }
.b-ftr-col.m-contacts .label a { color: #8f0a2e; text-decoration: none; border-bottom: dotted 1px #8f0a2e; }
.b-ftr-col.m-contacts .m-address { margin: 2px 0 14px 0; }
.b-ftr-col.m-contacts .m-address .label { position: relative; top: -3px; }
.b-ftr-col.m-contacts .m-address .icon { 
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -945px -1897px;
	width: 27px;
	height: 28px; }
.b-ftr-col.m-contacts .m-phone .icon { 
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -945px -1947px;
	width: 27px;
	height: 28px; }
.b-ftr-col.m-contacts .m-email .icon { 
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -945px -1947px;
	width: 27px;
	height: 28px; }
.b-ftr-col.m-contacts .m-skype .icon { 
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -945px -2031px;
	width: 27px;
	height: 28px; }
.b-ftr-col.m-logo { float: right; position: relative; }
.b-ftr-col.m-logo .logo { 

 padding: 0; margin: 0; display: block; overflow: hidden; 
 
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1253px -1987px;
	width: 87px;
	height: 67px;
 
 
 position: absolute; bottom: 2px; left: 25px; }

.b-ftr-extra { position: relative; margin-top: 200px; border-top: solid 1px #fff; height: 110px; } 
.b-ftr-extra .sitemap { position: absolute; top: 35px; right: 65px; color: #8f8f8f; }
.b-ftr-extra .sitemap a { color: #8f8f8f; text-transform: uppercase; text-decoration: none; border-bottom: dotted 1px #8f8f8f; padding: 0 0 3px 0; }

.b-ftr-social { position: absolute; top: 30px; right: 475px; }
.b-ftr-social span { padding: 0; margin: 0; display: block; overflow: hidden; width: 28px; height: 28px; position: absolute; top: 0; left: 0; background: transparent url('/boutique/skin/frontend/default/supermoda/images/ui-icons.png') 100px 100px no-repeat; }
.b-ftr-social .facebook { background-position: -277px -4px; }
.b-ftr-social .vkontakte { background-position: -315px -4px; left: 38px; }
.b-ftr-social .twitter { background-position: -353px -4px; left: 76px; }
.b-ftr-social .googleplus { background-position: -391px -4px; left: 114px; }
.b-ftr-social .instagram { background-position: -429px -4px; left: 152px; }

 .l-col .link.m-active {
color: #8f0a2e;
font-weight: bold;
background: #fff;
}

 .l-col .link {
display: block;
height: 32px;
padding: 13px 0 0 25px;
background: #efefeb;
text-decoration: none;
text-transform: uppercase;
margin: 0 0 10px 0;
font-size: 1.2em;
position: relative;
white-space: nowrap;
}
.l-col a {
text-decoration: none;
color: #363636;
}
.header h1.logo
{
margin-left: 20px;
}
.l-col {
width: 240px;
}

.m-fleft {
float: left;
margin-bottom: 20px;
background: white;
}
.pager{
    text-align: left;
   
}
.pager .pages{
     margin:0px;
    margin-top: 20px;
    font-size: 13pt;
}
.pager .pages ol
{
    width: 400px;
    display: block;
}
.sorter
{
    display: none;
}
.pager .pages a{
    color:black;
    text-decoration: none;
}
.l-col .link em {
position: absolute;
top: 15px;
left: 5px;
width: 17px;
height: 17px;
display: block;
overflow: hidden;
background: transparent url('/boutique/skin/frontend/default/supermoda/images/ui-icons.png') -335px -94px no-repeat;
}
.l-col .link.m-active {
color: #8f0a2e;
font-weight: bold;
background: #fff;
}
 .l-col .link.m-active em {
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -484px -258px;
	width: 14px;
	height: 14px;
}
.block {
border: none;
margin: 0 0 15px;
}
.col-left {
float: left;
width: 240px;
padding: 0 0 1px;
}
.col-main {
float: left;
width: 655px;
padding: 0 0 1px;
}
.products-grid {
border-bottom: 1px solid #d9ddd3;
background: none;
position: relative;
}
.products-grid li.item {
float: left;
width: 200px;
padding: 12px 10px 80px;
padding: 0px;
margin: 0px;
margin-right: 25px;
margin-top: 20px;
}
.products-grid li.item.last {
float: left;
width: 200px;
padding: 12px 10px 80px;
padding: 0px;
margin: 0px;
margin-top: 20px;
}
.product-info
{
background:#efefeb;
padding: 10px;
padding-right:0px;
}
.products-grid .actions {
position: relative;

}
.main {
width: 950px;
margin: 0 auto;

padding: 25px 25px 10px;
background: #fffffe url(../images/bkg_main2.gif) 0 0 no-repeat;
text-align: left;
}
.products-grid.first.odd
{
margin:0px;
}
.col2-left-layout .products-grid, .col2-right-layout .products-grid {
width: 655px;
}
.products-grid {
border: none;
background: none;
position: relative;
}
.products-grid .product-name a {
color: #203548;
text-decoration:none;

}

.products-grid .product-image {
display: block;
width: 200px;
height: 150px;
margin: 0 0 10px;
}
.regular-price {
color: black;
}
.regular-price .price {

color: black;
font-size: 11pt;
 text-align: right;

}
.products-grid .regular-price .price {

width: 62px;
display: inline-block;
}
.special-price
{
    display: inline-block;
    color: #657808;
    font-size: 11pt;
}
.special-price .price
{
    color: #657808;
    font-size: 11pt; 
     text-align: right;
}
.sidebar. special-price .price
{
    color: #657808;
    font-size: 11pt; 
     text-align: right;
}
.sidebar .special-price{
    color: #657808;
    font-size: 11pt; 
     text-align: right;
}


.star-on {
display:inline-block;
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -489px -1113px;
	width: 19px;
	height: 19px;
}
.star-off {
display:inline-block;
		background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -561px -1113px;
	width: 19px;
	height: 19px;
}
.toolbar *{
background:none;}
.products-grid .price-box {
margin: 0px 0px;
}
.pager
{
border:none;
}
.sorter {

border: none;
}
.products-grid li
{
position:relative;
} 
.action-box{
width:100%; 
height:100%;
position:absolute;
top: 0px;
left: 0px;
display:none;
}

.action-box .overlay{
position: relative;
z-index:9997

}
.action-box .buttons{
position: relative;
z-index:9999

}
.action-box .overlay div{
position:absolute;
background: #efefeb;
top: 0px;
left: 0px;
width: 200px;
height: 170px;
z-index:9997
}
.action-box .button
{
z-index:9999
}
.button.btn-cart{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -423px -519px;
	width: 139px;
	height: 36px;
	display:block;
	border:none;
}
.button.btn-cart:HOVER{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -423px -583px;
	width: 139px;
	height: 36px;
}
.button.btn-update{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -423px -519px;
	width: 139px;
	height: 36px;
	display:block;
	border:none;
        float: right;
        
}
.button.btn-update:HOVER{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -423px -583px;
	width: 139px;
	height: 36px;
}

.button.btn-checkout
{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -586px -518px;
	width: 192px;
	height: 40px;
	display:block;	
	text-decoration:none;
	float:right;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
	color: #fff;
}
.button.btn-checkout:HOVER,.button:HOVER{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -585px -581px;
	width: 192px;
	height: 40px;
}
.cart .totals {
float: none;
width:950px;
background: none;
border: none;
}
.button.more,.buttons-set button.button{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -267px -519px;
	width: 140px;
	height: 36px;
	display:block;	
	text-decoration:none;
	
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
	color: #fff;
}
.button.more:HOVER,.buttons-set button.button:HOVER{
	background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -267px -583px;
	width: 140px;
	height: 36px;
}
button.button span {
display: block;
height: 19px;
border: none;
background: transparent;
padding: 0 8px;
font: bold 12px/19px Arial, Helvetica, sans-serif;
text-align: center;
white-space: nowrap;
color: #fff;
}
.out-of-stock{
margin-top: 50px;
display: block;
}
.page-title h1, .page-title h2 {
margin: 0;
font-size: 20px;
text-align: center;
color: #0a263c;
}
.title
{
width: 100%;
margin-bottom: 10px;
}
.title td
{
vertical-align: middle;
}
.title div
{
background:black;
height:2px;
}
.title span{

margin-left: 20px;

margin-right: 20px;
font-weight: bold;
color: #363636;
display: inline-block;
font-size: 15px;
text-transform: uppercase;

}

.toolbar-bottom .toolbar
{
    display:block;
}
.block.block-subscribe
{
    display:none;
}
#filter{
    background: #efefeb;
}
.block-layered-nav dt {
background: none;
padding: 7px 10px 10px 10px;
font-weight: bold;
text-transform: uppercase;
}
.block-layered-nav dd {
padding: 0 12px 12px;
background: url(../images/bkg_block-layered-dd.gif) 0 100% repeat-x;
}
.product-view {
border: none;
}
ul
{ 
    list-style-type: none; 
}
.std
{
    /*margin-top:50px;*/
}
.std ul {
list-style: none;
padding-left: 1.5em;
}
.product-essential {
padding: 0px;
background: none;
}
.block-compare{display: none;}
.product-collateral {
background: none;
padding: 0px;
}
.data-table {

border: none;
width: 0;

}

.product-view .product-img-box {
float: none;
width: 267px;
}

.product-view .product-shop {
float: none;
width: 700px;
}
.product-view .product-shop .short-description {
margin: 10px 0;
background: none;
padding: 10px 0 0;
}
.product-collateral {
width: 700px;
}
.block.block-poll
{
    display: none;
}
.product-img-box
{
    margin: 0 auto; 
}
.sidebar .paypal-logo{
    display: none;
}
.col3-layout .col-wrapper .col-main {
float: none;
width: 690px;
}

.breadcrumbs {
display: none;
}

.title #product-bread {

font-size: 15px;
text-transform: none;
font-weight: normal;
}
.title span #product-bread
{
    background: none;
}
.title #product-bread  a
{
    font-weight: normal;
    color: #8f0a2e;
text-decoration: none;
border-bottom: dotted 1px #8f0a2e;
}
.box-collateral.box-description h2{display:none;}
.box-collateral.box-additional{display: none;}

.decor-links{
    color: #8f0a2e;
text-decoration: none;
border-bottom: dotted 1px #8f0a2e;
}
.product-view .product-shop .product-name {
margin: 0px;
}
.catalog-product-view .main .price-box .regular-price .price,.catalog-product-view .main .price-box .special-price .price {

color: #8f0a2e;
font-size: 20pt;
font-weight: 600;
}

.catalog-product-view .main .sidebar .price-box .regular-price .price,.catalog-product-view .main .sidebar .price-box .special-price .price {

color: #8f0a2e;
font-size: 11pt;
font-weight: 600;
}
.add-to-box {
margin: 0px;
}
.product-view .product-shop .price-box {
margin: 0px;
}

.price-box {
margin: 0px;
}
.availability.in-stock
{
    display:none;
}
.block .block-content
{
    background: none;
}
#shopping-cart-table .rub {
background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -588px -88px;
width: 14px;
height: 13px;
display: inline-block;
position: relative;
left: -8px;
}
.cart-price .price
{
    font-size: 16px;
}
.a-right {
text-align: center !important;
}
.product-info .rub
{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -588px -88px;
	width: 14px;
	height: 13px;
        display: inline-block;
        position: relative;
        left: -8px;
        top: 1px;
}
.product-info .special-price+.rub
{
   background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -660px -1483px;
	width: 10px;
	height: 11px;     
        display: inline-block;
        position: relative;
        left: 5px;
}    
.product-info .special-price
{
    width: 50px;
    text-align: right;
}
.product-shop .rub
{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -528px -82px;
	width: 22px;
	height: 22px;
        display: inline-block;
        left: -16px;
        position: relative;
} 
.product-shop .rub-red
{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -554px -82px;
	width: 22px;
	height: 22px;
        display: inline-block;
        left: -16px;
        position: relative;
} 
.select-boxes-table
{
 margin-top:10px;   
}
.select-boxes-table td
{
    padding-top: 10px;
padding-right: 20px;
}
.col3-layout .product-view .product-img-box {

margin-top: 20px;
}
thead {
display:none;
}
.data-table tbody td {
border:none;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
height:140px;
vertical-align: middle;
border-bottom: white 20px solid;

}
.data-table .odd {
background: #efefeb;
}

#shopping-cart-table a
{
    color: #8f0a2e;
text-decoration: none;
border-bottom: dotted 1px #8f0a2e;
}

.td-divider span
{
    display:block;
    width:1px;
    height:120px;
    background: white;
}
#shopping-cart-table .btn-remove2 {
display: block;
border:none;
font-size: 0;
line-height: 0;
background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -308px -186px;
	width: 67px;
	height: 139px;
text-indent: -999em;
overflow: hidden;
}
#shopping-cart-table .btn-remove2:hover {

background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat  -398px -186px;

}
.error-msg, .success-msg, .note-msg, .notice-msg {
border:none !important;
}
.cart .totals .checkout-types {
font-size: 13px;
padding: 0px;
text-align: right;
}
#slider
{
width: 631px;
height: 375px;
display: block;
background: #efefeb;
position: relative;
}
#slider .slider-link {
	position: absolute;
font-size: 20pt;
color: #8f0a2e;
left: 400px;
top: 230px;
text-decoration: none;
}
#slider .s-pager-buttons
{
   
    margin:0 auto;
    
}
#slider .s-content
{
   width: 700px;
height: 375px;
position: absolute;
z-index: 0;
}
#slider .s-content div
{
   width: 700px;
height: 375px;
}
#slider .s-pager
{
	width: 631px;
	height: 20px;
	position: absolute;
	top: 340px;
	z-index: 999;
}
#slider .page
{
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1078px -583px;
	width: 19px;
	height: 19px;
    display: inline-block;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
}
#slider .page.selected,#slider .page:hover
{
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1050px -583px;
    

}
#slider .page.selected
{
   cursor: auto; 
}
.link-for-him
{
    display:block;
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -479px -626px;
	width: 312px;
	height: 114px;
}
.link-for-him:hover
{   
   opacity: 0.8;
}
.link-salon
{
  display: block;
  background: url('/boutique/skin/frontend/default/supermoda/images/Nash_salon_krasoti.jpg') no-repeat 0px 0px;
  width: 310px;
  height: 376px;
}
.link-salon:hover
{   
   opacity: 0.8;
}
.link-new
{
    display:block;
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -798px -626px;
	width: 312px;
	height: 115px;
    margin-left: 7px;
}
.link-new:hover
{   
   opacity: 0.8;
}

.link-ideas
{
    display:block;
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1117px -626px;
	width: 312px;
	height: 115px;
    margin-left: 7px;
}
.link-ideas:hover
{   
   opacity: 0.8;
}
.col1-layout .products-grid {
width: 950px;
margin: 0 auto;
}
.col1-layout .products-grid li.item {
    margin-right: 50px;
}
.col1-layout .products-grid li.item.last {
    margin-right: 0px;
}
.products-grid .discount {

        
	background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -476px -1212px;
	width: 60px;
	height: 58px;
        position: absolute;
        top: -30px;
        z-index: 9999;
}
.discount div
{
   width: 57px;
    height: 57px; 
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-size: 13pt;
    font-weight: bold;
}

.cart-link
{

    background: transparent url('/boutique/skin/frontend/default/supermoda/images/ui-icons.png') no-repeat -47px 0;
	width: 39px;
	height: 34px;
        display:block;
        
}

 .header .rub {
background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -588px -88px;
width: 14px;
height: 13px;
display: inline-block;
position: relative;
left: -18px;
}

 .phone {
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1004px -37px;
	width: 28px;
	height: 28px;
display: block;
}

.key {
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1215px -30px;
	width: 20px;
	height: 20px;
display: block;
}

.reg {
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1218px -53px;
	width: 20px;
	height: 20px;
display: block;
}
.contacts
{
background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -1004px -36px;
	width: 175px;
	height: 32px;
display:block;
}
.main .block.block-cart{display:none;}

.blog article.post .post-title  a{
color: #363636;
display: inline-block;
font-size: 15px;
text-transform: uppercase;
text-decoration: none;
border-bottom: dotted 1px #363636;
border-top: solid 5px #fff;
padding: 5px 0 3px 0;
margin-right: 110px;
font-weight: bold;
}

.img-date{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -435px -122px;
	width: 16px;
	height: 17px;
        vertical-align: middle;
display: inline-block;
margin: 5px;
}

        
.img-comments{
    background: url('/boutique/skin/frontend/default/supermoda/images/elements.png') no-repeat -472px -123px;
	width: 16px;
	height: 15px;
        vertical-align: middle;
display: inline-block;
margin: 5px;
}
.col-main .blog article.post {
border-bottom: none;
margin-bottom: 0px;
padding-bottom: 0px;

}
.post-metadata
{
    color:#8f8f8f;
    border-top: 1px solid #e0e0e0;
}

.blog-detail .post-metadata
{
    border-top: none;
}
.post-summary,.post-content
{
    text-align: justify;
    padding: 5px;
}
.map
{
    background: url('/boutique/skin/frontend/default/supermoda/images/s.png') no-repeat -469px -1541px;
	width: 949px;
	height: 263px;
	display: block;
}